centre_dialog(3)

NAME
centre_dialog - Centers an array of dialog objects. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void centre_dialog(DIALOG *dialog);

DESCRIPTION
Moves an array of dialog objects so that it is centered in the screen.

SEE ALSO
position_dialog(3), set_dialog_color(3)